recovery:
  state:
    round: 300
    hash: "7f660cb35fa82ead22cea8d3d0cb9aa904f61e9ef4bb8437ac3e5f61cf4daec77abf04eccdf53df1594d7d32085992a6"
    timestamp: "2025-09-26T05:24:00.177738001Z"
  bootstrap: null
  package: null
  stream: null
